Subject: Tome 4.5
From: [email-masked]
To: [email-masked]
Date: Thu, 30 Sep 1993 02:21:58 -0400 (EDT)

}>1.36                                                                      
 }>1.36                                                                      
 } >1.36                                                                     
 } >1.36                                                                     
 } >1.36                                                                     
 } >1.36                                                                     
I just CAN'T WAIT for Tome 4.5, Aaron says it will use a lot of the SUPER FAST
special Tome code he's written for Jetstrike!
The map drawing commands will hit the blitter directley, going
around the slow icon commands!
There will allso be a direct-to-blitter-for-map-scrolling-only
(screen copy like) command!

It SOUNDS liek it'll be a PD updater disk for Tome IV!  :)

Seumas